img{
	border:0px;
}
.img{
	background-repeat:no-repeat;
}
label{
	text-indent:-9999px;
	overflow:hidden;
	display:none;	
}
.contatoform{
   float:left;
	background-image:url(imagens/contato/contatomeio.png);
	background-repeat:no-repeat;
	width:620px;
	height:199px;
	margin-left:10px;
	margin-bottom:30px;
	margin-top:20px;	
}
.infoempresa{
    float:left;
	background-image:url(imagens/contato/topocontato.png);
	background-repeat:no-repeat;
	width:620px;
	height:102px;
	margin-top:20px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:11px;
	color:#717171;
}
/************/
div.endereco{   
   padding-top:5px;
   float:left;
   margin-left:120px;
   width:280px;
}
div.endereco div.nomeempresa{
	font-size:12px;
	font-weight:bold;
	color:#5B5B5B;
}
div.localizacao{
    float:left;
	margin-left:65px;
	padding-top:50px;
}
div.localizacao a{
	color:#717171;
}

/***********/
input{
   font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
   color:#717171;
   font-size:12px;
}
.contatoform div.formulario div input {
   background-color:transparent;
   border:medium none;
}
div.formulario{
	width:620px;
	margin-left:8px;
}
div.formulario div.um{
	padding-top:1px;
	padding-bottom:37px;
}
div.formulario div.dois{
	padding-bottom:39px;
}
div.formulario div.tres div.quatro{
   float:left;
   width:300px;
}
div.formulario div.tres div.cinco{
   float:left;
}
div.contatoform div.formulario input.nomeform {
	width:243px;
	margin-left:36px;
}
div.contatoform div.formulario input.emailform {
	width:236px;
	margin-left:80px;
}
div.contatoform div.formulario input.telefonecontato {
	width:135px;
	margin-left:25px;
}
div.contatoform div.formulario input.ruacontato {
	width:263px;
	margin-left:70px;
}
div.contatoform div.formulario input.numerocontato {
	width:35px;
	margin-left:62px;
}
div.contatoform div.formulario input.bairrocontato {
	width:243px;
	margin-left:36px;
	margin-bottom:35px;
}
div.contatoform div.formulario input.cepcontato {
	width:145px;
	margin-left:25px;
}
div.contatoform div.formulario select.uf{
   font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
   color:#717171;
   font-size:12px;
   border:none;
   width:48px;
   margin-left:63px;
}
div.contatoform div.formulario div textarea {
   background-color:transparent;
   border:medium none;
   font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
   color:#717171;
   font-size:12px;
   margin-left:20px;
   height:60px;
   width:280px;
   margin-top:13px;
}
.contatoform div.formulario div input.btn_contato {
   height:23px;
   width:58px;
   margin-top:20px;
   margin-right:10px;
   float:right;
}
/****/
div.googlemaps{
   float:left;
   margin-left:30px;
   margin-top:20px;
}